Loading...
Searching...
No Matches
Opm::GenericOilGasWaterFluidSystem< Scalar, NumComp, enableWater >::ComponentParam Struct Reference

## Public Member Functions

| ComponentParam (const std::string_view name_, const Scalar molar_mass_, const Scalar critic_temp_, const Scalar critic_pres_, const Scalar critic_vol_, const Scalar acentric_factor_)

## Public Attributes

std::string | name
Scalar | molar_mass
Scalar | critic_temp
Scalar | critic_pres
Scalar | critic_vol
Scalar | acentric_factor

The documentation for this struct was generated from the following file:

- opm/material/fluidsystems/GenericOilGasWaterFluidSystem.hpp